{
    "path": "$OET_PATH/testcases/function_test/pkg_test/aspell/aspell-help",
    "machine num": 1,
    "cases": [
        {
            "name": "test_aspell-help_function_spellcheck",
            "desc": "Test the spell checking functionality of aspell-help"
        }
    ]
}